[Snort-users] Snort 2.9.0 Now Available

waldo kitty wkitty42 at ...14940...
Mon Oct 4 19:22:13 EDT 2010


On 10/4/2010 18:11, Marcos Rodriguez wrote:
> Hiya Waldo;
>
> I'm a bit rusty, but believe you need libdnet to use the netfilter daq for Snort.

i don't know that we've ever used such in our environment... our default build 
of snort has NO compile time options however, i've been working with the set 
that VRT "recommend" in their snort.conf that's released with the rules sets...

the current compile time options i'm working with are:

     --enable-gre
     --enable-mpls
     --enable-targetbased
     --enable-decoder-preprocessor-rules
     --enable-ppm
     --enable-perfprofiling
     --enable-zlib




> On Mon, Oct 4, 2010 at 5:44 PM, waldo kitty <wkitty42 at ...14940...
> <mailto:wkitty42 at ...14940...>> wrote:
>
>     On 10/4/2010 16:36, Snort Releases wrote:
>      > Snort 2.9.0 is now available on snort.org <http://snort.org>, at
>      > http://www.snort.org/snort-downloads/.
>
>     trying to compile from sources and run into a problem with missing libdnet... is
>     this lib absolutely necessary or is there a way to disable it if it is not?
>
>     :?






More information about the Snort-users mailing list